View Issue Details

IDProjectCategoryView StatusLast Update
0004964CentOS-6gnome-appletspublic2011-10-21 16:13
Reporterdennis Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Product Version6.0 
Summary0004964: system monitor applet segfaults a second after it is added to the panel
DescriptionWhen I try to add the system monitor applet to the panel I see it appearing for a second and then it crashes. Other applets seem to work fine.
Additional InformationFully updated CentOS 6.0
TagsQA-6.1

Relationships

has duplicate 0004998 closedIssue Tracker tried to add gnome-system-monitor applet to panel 

Activities

DrLove73

DrLove73

2011-07-13 19:14

reporter   ~0012960

This also happens to me, also on x86_64 system.

All I need to do is to use "Add to panel" and select System Monitor.
The ABRT reports crash in gnome-applets and in report there is this:

Process /usr/libexec/multiload-applet-2 was killed by signal 11 (SIGSEGV)

When run from CLI, gnome-system-monitor runs fine but with message "Could not get owner of name 'org.gnome.SessionManager': no such name.

2011-07-13 19:29

 

abrt.log (42,633 bytes)   
architecture: x86_64
cmdline: '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' ''
component: gnome-applets
crash_function: memset
executable: /usr/libexec/multiload-applet-2
kernel: 2.6.32-71.el6.x86_64
package: gnome-applets-2.28.0-7.el6
rating: 0
reason: Process /usr/libexec/multiload-applet-2 was killed by signal 11 (SIGSEGV)
release: CentOS Linux release 6.0 (Final)
sosreport.tar.xz: /var/spool/abrt/ccpp-1310559864-3930/sosreport.tar.xz
time: 1310583434
uid: 500

backtrace
-----
warning: core file may not match specified executable file.
[New Thread 3930]
Core was generated by `                                                                              '.
Program terminated with signal 11, Segmentation fault.
#0  0x00007fbe273aecef in memset () from /lib64/libc.so.6

Thread 1 (Thread 3930):
#0  0x00007fbe273aecef in memset () from /lib64/libc.so.6
No symbol table info available.
#1  0x0000003b684074f3 in ?? () from /usr/lib64/libgtop-2.0.so.7
No symbol table info available.
#2  0x0000003b68405e6a in glibtop_get_cpu_l ()
   from /usr/lib64/libgtop-2.0.so.7
No symbol table info available.
#3  0x00000000004043f7 in ?? ()
No symbol table info available.
#4  0x0000000000000000 in ?? ()
No symbol table info available.
From                To                  Syms Read   Shared Object Library
0x0000003b6cc05da0  0x0000003b6cc0b1a8  Yes (*)     /usr/lib64/libpanel-applet-2.so.0
0x0000003b64011b30  0x0000003b6402da58  Yes (*)     /usr/lib64/libgconf-2.so.4
0x0000003b7141dd20  0x0000003b71453f08  Yes (*)     /usr/lib64/libbonoboui-2.so.0
0x0000003b6d427fe0  0x0000003b6d452f58  Yes (*)     /usr/lib64/libbonobo-2.so.0
0x0000003b6d80ae40  0x0000003b6d812fc8  Yes (*)     /usr/lib64/libbonobo-activation.so.4
0x0000003b68404160  0x0000003b6840c088  Yes (*)     /usr/lib64/libgtop-2.0.so.7
0x0000003b7180bb50  0x0000003b7181f458  Yes (*)     /usr/lib64/libgnome-desktop-2.so.11
0x0000003b61066280  0x0000003b61303148  Yes (*)     /usr/lib64/libgtk-x11-2.0.so.0
0x0000003b62c1cff0  0x0000003b62c7eb88  Yes (*)     /usr/lib64/libgdk-x11-2.0.so.0
0x0000003b5b808970  0x0000003b5b831f78  Yes (*)     /lib64/libgobject-2.0.so.0
0x0000003b59013470  0x0000003b5908a038  Yes (*)     /lib64/libglib-2.0.so.0
0x00007fbe276b0640  0x00007fbe276bbec8  Yes (*)     /lib64/libpthread.so.0
0x00007fbe2734a9a0  0x00007fbe27457be0  Yes (*)     /lib64/libc.so.6
0x00007fbe270abea0  0x00007fbe270ebfa8  Yes (*)     /lib64/libm.so.6
0x0000003b60c09c50  0x0000003b60c5b338  Yes (*)     /usr/lib64/libcairo.so.2
0x0000003b63827910  0x0000003b6384b5b8  Yes (*)     /usr/lib64/libORBit-2.so.0
0x0000003b5d01dd80  0x0000003b5d0ab948  Yes (*)     /usr/lib64/libX11.so.6
0x0000003b5bc01080  0x0000003b5bc01fc8  Yes (*)     /lib64/libgmodule-2.0.so.0
0x00007fbe26e6e090  0x00007fbe26e95518  Yes (*)     /lib64/libdbus-1.so.3
0x0000003b7100c1a0  0x0000003b71028da8  Yes (*)     /usr/lib64/libgnomecanvas-2.so.0
0x0000003b6fc02ef0  0x0000003b6fc156c8  Yes (*)     /usr/lib64/libart_lgpl_2.so.2
0x0000003b70006ee0  0x0000003b70010e28  Yes (*)     /usr/lib64/libgnome-2.so.0
0x0000003b5c401590  0x0000003b5c4029e8  Yes (*)     /lib64/libgthread-2.0.so.0
0x00007fbe26c61140  0x00007fbe26c645a8  Yes (*)     /lib64/librt.so.1
0x0000003b6282c600  0x0000003b629083c8  Yes (*)     /usr/lib64/libxml2.so.2
0x0000003b630092f0  0x0000003b63014918  Yes (*)     /usr/lib64/libatk-1.0.so.0
0x0000003b5c018950  0x0000003b5c07ac48  Yes (*)     /lib64/libgio-2.0.so.0
0x00007fbe26a3c330  0x00007fbe26a56048  Yes (*)     /usr/lib64/libpangoft2-1.0.so.0
0x0000003b5f005780  0x0000003b5f017708  Yes (*)     /usr/lib64/libgdk_pixbuf-2.0.so.0
0x00007fbe2682d8b0  0x00007fbe268323d8  Yes (*)     /usr/lib64/libpangocairo-1.0.so.0
0x00007fbe265ecd30  0x00007fbe2660b5f8  Yes (*)     /usr/lib64/libpango-1.0.so.0
0x00007fbe2634e850  0x00007fbe263b6768  Yes (*)     /usr/lib64/libfreetype.so.6
0x0000003b5e805c80  0x0000003b5e81fec8  Yes (*)     /usr/lib64/libfontconfig.so.1
0x0000003b674019f0  0x0000003b674062a8  Yes (*)     /usr/lib64/libSM.so.6
0x0000003b66c04d70  0x0000003b66c13688  Yes (*)     /usr/lib64/libICE.so.6
0x0000003b68001b10  0x0000003b68006ed8  Yes (*)     /lib64/libpopt.so.0
0x0000003b6c003110  0x0000003b6c003ad8  Yes (*)     /usr/lib64/libORBitCosNaming-2.so.0
0x0000003b61801720  0x0000003b61806838  Yes (*)     /usr/lib64/libXrandr.so.2
0x0000003b6ec030a0  0x0000003b6ec068f8  Yes (*)     /usr/lib64/libstartup-notification-1.so.0
0x0000003b5fc01370  0x0000003b5fc04178  Yes (*)     /usr/lib64/libXfixes.so.3
0x0000003b5d803580  0x0000003b5d80e688  Yes (*)     /usr/lib64/libXext.so.6
0x0000003b5f4018c0  0x0000003b5f407f58  Yes (*)     /usr/lib64/libXrender.so.1
0x0000003b60000a20  0x0000003b60001508  Yes (*)     /usr/lib64/libXinerama.so.1
0x0000003b5ec01f00  0x0000003b5ec0c7c8  Yes (*)     /usr/lib64/libXi.so.6
0x0000003b60402880  0x0000003b60407688  Yes (*)     /usr/lib64/libXcursor.so.1
0x0000003b60800b40  0x0000003b60801908  Yes (*)     /usr/lib64/libXcomposite.so.1
0x0000003b62000a90  0x0000003b62001638  Yes (*)     /usr/lib64/libXdamage.so.1
0x00007fbe278c8af0  0x00007fbe278e0854  Yes (*)     /lib64/ld-linux-x86-64.so.2
0x00007fbe260e8230  0x00007fbe26132eb8  Yes (*)     /usr/lib64/libpixman-1.so.0
0x0000003b5dc04830  0x0000003b5dc1e7a8  Yes (*)     /usr/lib64/libpng12.so.0
0x0000003b5a801ef0  0x0000003b5a80d1a8  Yes (*)     /lib64/libz.so.1
0x0000003b5c808650  0x0000003b5c813908  Yes (*)     /usr/lib64/libxcb.so.1
0x00007fbe25eddde0  0x00007fbe25ede998  Yes (*)     /lib64/libdl.so.2
0x0000003b6e4029d0  0x0000003b6e406158  Yes (*)     /usr/lib64/libgailutil.so.18
0x0000003b6dc178a0  0x0000003b6dc4ec08  Yes (*)     /usr/lib64/libgnomevfs-2.so.0
0x00007fbe25cc68c0  0x00007fbe25cd5558  Yes (*)     /lib64/libresolv.so.2
0x0000003b5ac05610  0x0000003b5ac15708  Yes (*)     /lib64/libselinux.so.1
0x0000003b5d403b70  0x0000003b5d41c9a8  Yes (*)     /lib64/libexpat.so.1
0x00007fbe25ac04b0  0x00007fbe25ac1be8  Yes (*)     /lib64/libuuid.so.1
0x0000003b6f001160  0x0000003b6f001b38  Yes (*)     /usr/lib64/libxcb-aux.so.0
0x0000003b6f4018e0  0x0000003b6f401c78  Yes (*)     /usr/lib64/libxcb-event.so.1
0x0000003b6e801690  0x0000003b6e801d38  Yes (*)     /usr/lib64/libxcb-atom.so.1
0x0000003b5cc00dd0  0x0000003b5cc01b68  Yes (*)     /usr/lib64/libXau.so.6
0x0000003b5e009040  0x0000003b5e019c68  Yes (*)     /usr/lib64/libdbus-glib-1.so.2
0x00007fbe25878500  0x00007fbe258a9f68  Yes (*)     /usr/lib64/libssl.so.10
0x00007fbe2552a900  0x00007fbe255eed08  Yes (*)     /usr/lib64/libcrypto.so.10
0x0000003b6b800ca0  0x0000003b6b801fd8  Yes (*)     /usr/lib64/libavahi-glib.so.1
0x0000003b6a0033d0  0x0000003b6a009eb8  Yes (*)     /usr/lib64/libavahi-common.so.3
0x0000003b68c03900  0x0000003b68c0ed78  Yes (*)     /usr/lib64/libavahi-client.so.3
0x00007fbe252cbe10  0x00007fbe252cc688  Yes (*)     /lib64/libutil.so.1
0x00007fbe25099d80  0x00007fbe250c2af8  Yes (*)     /lib64/libgssapi_krb5.so.2
0x00007fbe24dd21c0  0x00007fbe24e44b78  Yes (*)     /lib64/libkrb5.so.3
0x0000003b644013b0  0x0000003b64401f88  Yes (*)     /lib64/libcom_err.so.2
0x00007fbe24b93290  0x00007fbe24baab28  Yes (*)     /lib64/libk5crypto.so.3
0x00007fbe249877a0  0x00007fbe2498c898  Yes (*)     /lib64/libkrb5support.so.0
0x0000003b65400bc0  0x0000003b654011a8  Yes (*)     /lib64/libkeyutils.so.1
0x00007fbe1e8e9110  0x00007fbe1e8f10b8  Yes (*)     /lib64/libnss_files.so.2
0x00007fbe1e6bfb40  0x00007fbe1e6e1608  Yes (*)     /usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so
0x00007fbe1e4ba600  0x00007fbe1e4bade8  Yes (*)     /usr/lib64/gtk-2.0/modules/libpk-gtk-module.so
0x00007fbe1e2b4f00  0x00007fbe1e2b7168  Yes (*)     /usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so
0x0000003b69c01bf0  0x0000003b69c02fd8  Yes (*)     /usr/lib64/libcanberra-gtk.so.0
0x0000003b69403280  0x0000003b6940c268  Yes (*)     /usr/lib64/libcanberra.so.0
0x0000003b70401fa0  0x0000003b70405fd8  Yes (*)     /usr/lib64/libvorbisfile.so.3
0x0000003b70803ae0  0x0000003b7081b5d8  Yes (*)     /usr/lib64/libvorbis.so.0
0x0000003b6f8018d0  0x0000003b6f803c28  Yes (*)     /usr/lib64/libogg.so.0
0x00007fbe1e0a6e30  0x00007fbe1e0aec98  Yes (*)     /usr/lib64/libtdb.so.1
0x0000003b69002370  0x0000003b69006758  Yes (*)     /usr/lib64/libltdl.so.7
(*): Shared library is missing debugging information.
$1 = 0x0
No symbol table is loaded.  Use the "file" command.
rax            0x0	0
rbx            0x7ffff4c0cca0	140737299664032
rcx            0x3af	943
rdx            0x7ffff4c0ed20	140737299672352
rsi            0x0	0
rdi            0x7ffff4c11000	140737299681280
rbp            0x3b6860fc60	0x3b6860fc60
rsp            0x7ffff4c0cc88	0x7ffff4c0cc88
r8             0x4058	16472
r9             0x4058	16472
r10            0x0	0
r11            0x7fbe273aec20	140454678686752
r12            0x7ffff4c0ed20	140737299672352
r13            0x1b7d710	28825360
r14            0x3b592e4970	254899276144
r15            0x7ffff4c0cc98	140737299664024
rip            0x7fbe273aecef	0x7fbe273aecef <memset+1183>
eflags         0x10212	[ AF IF RF ]
cs             0x33	51
ss             0x2b	43
ds             0x0	0
es             0x0	0
fs             0x0	0
gs             0x0	0
Dump of assembler code for function memset:
   0x00007fbe273ae850 <+0>:	cmp    $0x1,%rdx
   0x00007fbe273ae854 <+4>:	mov    %rdi,%rax
   0x00007fbe273ae857 <+7>:	jne    0x7fbe273ae85d <memset+13>
   0x00007fbe273ae859 <+9>:	mov    %sil,(%rdi)
   0x00007fbe273ae85c <+12>:	retq   
   0x00007fbe273ae85d <+13>:	movabs $0x101010101010101,%r9
   0x00007fbe273ae867 <+23>:	mov    %rdx,%r8
   0x00007fbe273ae86a <+26>:	movzbq %sil,%rdx
   0x00007fbe273ae86e <+30>:	imul   %r9,%rdx
   0x00007fbe273ae872 <+34>:	cmp    $0x90,%r8
   0x00007fbe273ae879 <+41>:	jg     0x7fbe273aeb60 <memset+784>
   0x00007fbe273ae87f <+47>:	add    %r8,%rdi
   0x00007fbe273ae882 <+50>:	lea    0x13(%rip),%r11        # 0x7fbe273ae89c <memset+76>
   0x00007fbe273ae889 <+57>:	lea    0xba440(%rip),%rcx        # 0x7fbe27468cd0
   0x00007fbe273ae890 <+64>:	movswq (%rcx,%r8,2),%rcx
   0x00007fbe273ae895 <+69>:	lea    (%rcx,%r11,1),%r11
   0x00007fbe273ae899 <+73>:	jmpq   *%r11
   0x00007fbe273ae89c <+76>:	retq   
   0x00007fbe273ae89d <+77>:	nopl   (%rax)
   0x00007fbe273ae8a0 <+80>:	mov    %rdx,-0x89(%rdi)
   0x00007fbe273ae8a7 <+87>:	mov    %rdx,-0x81(%rdi)
   0x00007fbe273ae8ae <+94>:	mov    %rdx,-0x79(%rdi)
   0x00007fbe273ae8b2 <+98>:	mov    %rdx,-0x71(%rdi)
   0x00007fbe273ae8b6 <+102>:	mov    %rdx,-0x69(%rdi)
   0x00007fbe273ae8ba <+106>:	mov    %rdx,-0x61(%rdi)
   0x00007fbe273ae8be <+110>:	mov    %rdx,-0x59(%rdi)
   0x00007fbe273ae8c2 <+114>:	mov    %rdx,-0x51(%rdi)
   0x00007fbe273ae8c6 <+118>:	mov    %rdx,-0x49(%rdi)
   0x00007fbe273ae8ca <+122>:	mov    %rdx,-0x41(%rdi)
   0x00007fbe273ae8ce <+126>:	mov    %rdx,-0x39(%rdi)
   0x00007fbe273ae8d2 <+130>:	mov    %rdx,-0x31(%rdi)
   0x00007fbe273ae8d6 <+134>:	mov    %rdx,-0x29(%rdi)
   0x00007fbe273ae8da <+138>:	mov    %rdx,-0x21(%rdi)
   0x00007fbe273ae8de <+142>:	mov    %rdx,-0x19(%rdi)
   0x00007fbe273ae8e2 <+146>:	mov    %rdx,-0x11(%rdi)
   0x00007fbe273ae8e6 <+150>:	mov    %rdx,-0x9(%rdi)
   0x00007fbe273ae8ea <+154>:	mov    %dl,-0x1(%rdi)
   0x00007fbe273ae8ed <+157>:	retq   
   0x00007fbe273ae8ee <+158>:	xchg   %ax,%ax
   0x00007fbe273ae8f0 <+160>:	mov    %rdx,-0x90(%rdi)
   0x00007fbe273ae8f7 <+167>:	mov    %rdx,-0x88(%rdi)
   0x00007fbe273ae8fe <+174>:	mov    %rdx,-0x80(%rdi)
   0x00007fbe273ae902 <+178>:	mov    %rdx,-0x78(%rdi)
   0x00007fbe273ae906 <+182>:	mov    %rdx,-0x70(%rdi)
   0x00007fbe273ae90a <+186>:	mov    %rdx,-0x68(%rdi)
   0x00007fbe273ae90e <+190>:	mov    %rdx,-0x60(%rdi)
   0x00007fbe273ae912 <+194>:	mov    %rdx,-0x58(%rdi)
   0x00007fbe273ae916 <+198>:	mov    %rdx,-0x50(%rdi)
   0x00007fbe273ae91a <+202>:	mov    %rdx,-0x48(%rdi)
   0x00007fbe273ae91e <+206>:	mov    %rdx,-0x40(%rdi)
   0x00007fbe273ae922 <+210>:	mov    %rdx,-0x38(%rdi)
   0x00007fbe273ae926 <+214>:	mov    %rdx,-0x30(%rdi)
   0x00007fbe273ae92a <+218>:	mov    %rdx,-0x28(%rdi)
   0x00007fbe273ae92e <+222>:	mov    %rdx,-0x20(%rdi)
   0x00007fbe273ae932 <+226>:	mov    %rdx,-0x18(%rdi)
   0x00007fbe273ae936 <+230>:	mov    %rdx,-0x10(%rdi)
   0x00007fbe273ae93a <+234>:	mov    %rdx,-0x8(%rdi)
   0x00007fbe273ae93e <+238>:	retq   
   0x00007fbe273ae93f <+239>:	nop
   0x00007fbe273ae940 <+240>:	mov    %rdx,-0x8a(%rdi)
   0x00007fbe273ae947 <+247>:	mov    %rdx,-0x82(%rdi)
   0x00007fbe273ae94e <+254>:	mov    %rdx,-0x7a(%rdi)
   0x00007fbe273ae952 <+258>:	mov    %rdx,-0x72(%rdi)
   0x00007fbe273ae956 <+262>:	mov    %rdx,-0x6a(%rdi)
   0x00007fbe273ae95a <+266>:	mov    %rdx,-0x62(%rdi)
   0x00007fbe273ae95e <+270>:	mov    %rdx,-0x5a(%rdi)
   0x00007fbe273ae962 <+274>:	mov    %rdx,-0x52(%rdi)
   0x00007fbe273ae966 <+278>:	mov    %rdx,-0x4a(%rdi)
   0x00007fbe273ae96a <+282>:	mov    %rdx,-0x42(%rdi)
   0x00007fbe273ae96e <+286>:	mov    %rdx,-0x3a(%rdi)
   0x00007fbe273ae972 <+290>:	mov    %rdx,-0x32(%rdi)
   0x00007fbe273ae976 <+294>:	mov    %rdx,-0x2a(%rdi)
   0x00007fbe273ae97a <+298>:	mov    %rdx,-0x22(%rdi)
   0x00007fbe273ae97e <+302>:	mov    %rdx,-0x1a(%rdi)
   0x00007fbe273ae982 <+306>:	mov    %rdx,-0x12(%rdi)
   0x00007fbe273ae986 <+310>:	mov    %rdx,-0xa(%rdi)
   0x00007fbe273ae98a <+314>:	mov    %dx,-0x2(%rdi)
   0x00007fbe273ae98e <+318>:	retq   
   0x00007fbe273ae98f <+319>:	nop
   0x00007fbe273ae990 <+320>:	mov    %rdx,-0x8b(%rdi)
   0x00007fbe273ae997 <+327>:	mov    %rdx,-0x83(%rdi)
   0x00007fbe273ae99e <+334>:	mov    %rdx,-0x7b(%rdi)
   0x00007fbe273ae9a2 <+338>:	mov    %rdx,-0x73(%rdi)
   0x00007fbe273ae9a6 <+342>:	mov    %rdx,-0x6b(%rdi)
   0x00007fbe273ae9aa <+346>:	mov    %rdx,-0x63(%rdi)
   0x00007fbe273ae9ae <+350>:	mov    %rdx,-0x5b(%rdi)
   0x00007fbe273ae9b2 <+354>:	mov    %rdx,-0x53(%rdi)
   0x00007fbe273ae9b6 <+358>:	mov    %rdx,-0x4b(%rdi)
   0x00007fbe273ae9ba <+362>:	mov    %rdx,-0x43(%rdi)
   0x00007fbe273ae9be <+366>:	mov    %rdx,-0x3b(%rdi)
   0x00007fbe273ae9c2 <+370>:	mov    %rdx,-0x33(%rdi)
   0x00007fbe273ae9c6 <+374>:	mov    %rdx,-0x2b(%rdi)
   0x00007fbe273ae9ca <+378>:	mov    %rdx,-0x23(%rdi)
   0x00007fbe273ae9ce <+382>:	mov    %rdx,-0x1b(%rdi)
   0x00007fbe273ae9d2 <+386>:	mov    %rdx,-0x13(%rdi)
   0x00007fbe273ae9d6 <+390>:	mov    %rdx,-0xb(%rdi)
   0x00007fbe273ae9da <+394>:	mov    %dx,-0x3(%rdi)
   0x00007fbe273ae9de <+398>:	mov    %dl,-0x1(%rdi)
   0x00007fbe273ae9e1 <+401>:	retq   
   0x00007fbe273ae9e2 <+402>:	data32 data32 data32 data32 nopw %cs:0x0(%rax,%rax,1)
   0x00007fbe273ae9f0 <+416>:	mov    %rdx,-0x8c(%rdi)
   0x00007fbe273ae9f7 <+423>:	mov    %rdx,-0x84(%rdi)
   0x00007fbe273ae9fe <+430>:	mov    %rdx,-0x7c(%rdi)
   0x00007fbe273aea02 <+434>:	mov    %rdx,-0x74(%rdi)
   0x00007fbe273aea06 <+438>:	mov    %rdx,-0x6c(%rdi)
   0x00007fbe273aea0a <+442>:	mov    %rdx,-0x64(%rdi)
   0x00007fbe273aea0e <+446>:	mov    %rdx,-0x5c(%rdi)
   0x00007fbe273aea12 <+450>:	mov    %rdx,-0x54(%rdi)
   0x00007fbe273aea16 <+454>:	mov    %rdx,-0x4c(%rdi)
   0x00007fbe273aea1a <+458>:	mov    %rdx,-0x44(%rdi)
   0x00007fbe273aea1e <+462>:	mov    %rdx,-0x3c(%rdi)
   0x00007fbe273aea22 <+466>:	mov    %rdx,-0x34(%rdi)
   0x00007fbe273aea26 <+470>:	mov    %rdx,-0x2c(%rdi)
   0x00007fbe273aea2a <+474>:	mov    %rdx,-0x24(%rdi)
   0x00007fbe273aea2e <+478>:	mov    %rdx,-0x1c(%rdi)
   0x00007fbe273aea32 <+482>:	mov    %rdx,-0x14(%rdi)
   0x00007fbe273aea36 <+486>:	mov    %rdx,-0xc(%rdi)
   0x00007fbe273aea3a <+490>:	mov    %edx,-0x4(%rdi)
   0x00007fbe273aea3d <+493>:	retq   
   0x00007fbe273aea3e <+494>:	xchg   %ax,%ax
   0x00007fbe273aea40 <+496>:	mov    %rdx,-0x8d(%rdi)
   0x00007fbe273aea47 <+503>:	mov    %rdx,-0x85(%rdi)
   0x00007fbe273aea4e <+510>:	mov    %rdx,-0x7d(%rdi)
   0x00007fbe273aea52 <+514>:	mov    %rdx,-0x75(%rdi)
   0x00007fbe273aea56 <+518>:	mov    %rdx,-0x6d(%rdi)
   0x00007fbe273aea5a <+522>:	mov    %rdx,-0x65(%rdi)
   0x00007fbe273aea5e <+526>:	mov    %rdx,-0x5d(%rdi)
   0x00007fbe273aea62 <+530>:	mov    %rdx,-0x55(%rdi)
   0x00007fbe273aea66 <+534>:	mov    %rdx,-0x4d(%rdi)
   0x00007fbe273aea6a <+538>:	mov    %rdx,-0x45(%rdi)
   0x00007fbe273aea6e <+542>:	mov    %rdx,-0x3d(%rdi)
   0x00007fbe273aea72 <+546>:	mov    %rdx,-0x35(%rdi)
   0x00007fbe273aea76 <+550>:	mov    %rdx,-0x2d(%rdi)
   0x00007fbe273aea7a <+554>:	mov    %rdx,-0x25(%rdi)
   0x00007fbe273aea7e <+558>:	mov    %rdx,-0x1d(%rdi)
   0x00007fbe273aea82 <+562>:	mov    %rdx,-0x15(%rdi)
   0x00007fbe273aea86 <+566>:	mov    %rdx,-0xd(%rdi)
   0x00007fbe273aea8a <+570>:	mov    %edx,-0x5(%rdi)
   0x00007fbe273aea8d <+573>:	mov    %dl,-0x1(%rdi)
   0x00007fbe273aea90 <+576>:	retq   
   0x00007fbe273aea91 <+577>:	data32 data32 data32 data32 data32 nopw %cs:0x0(%rax,%rax,1)
   0x00007fbe273aeaa0 <+592>:	mov    %rdx,-0x8e(%rdi)
   0x00007fbe273aeaa7 <+599>:	mov    %rdx,-0x86(%rdi)
   0x00007fbe273aeaae <+606>:	mov    %rdx,-0x7e(%rdi)
   0x00007fbe273aeab2 <+610>:	mov    %rdx,-0x76(%rdi)
   0x00007fbe273aeab6 <+614>:	mov    %rdx,-0x6e(%rdi)
   0x00007fbe273aeaba <+618>:	mov    %rdx,-0x66(%rdi)
   0x00007fbe273aeabe <+622>:	mov    %rdx,-0x5e(%rdi)
   0x00007fbe273aeac2 <+626>:	mov    %rdx,-0x56(%rdi)
   0x00007fbe273aeac6 <+630>:	mov    %rdx,-0x4e(%rdi)
   0x00007fbe273aeaca <+634>:	mov    %rdx,-0x46(%rdi)
   0x00007fbe273aeace <+638>:	mov    %rdx,-0x3e(%rdi)
   0x00007fbe273aead2 <+642>:	mov    %rdx,-0x36(%rdi)
   0x00007fbe273aead6 <+646>:	mov    %rdx,-0x2e(%rdi)
   0x00007fbe273aeada <+650>:	mov    %rdx,-0x26(%rdi)
   0x00007fbe273aeade <+654>:	mov    %rdx,-0x1e(%rdi)
   0x00007fbe273aeae2 <+658>:	mov    %rdx,-0x16(%rdi)
   0x00007fbe273aeae6 <+662>:	mov    %rdx,-0xe(%rdi)
   0x00007fbe273aeaea <+666>:	mov    %edx,-0x6(%rdi)
   0x00007fbe273aeaed <+669>:	mov    %dx,-0x2(%rdi)
   0x00007fbe273aeaf1 <+673>:	retq   
   0x00007fbe273aeaf2 <+674>:	data32 data32 data32 data32 nopw %cs:0x0(%rax,%rax,1)
   0x00007fbe273aeb00 <+688>:	mov    %rdx,-0x8f(%rdi)
   0x00007fbe273aeb07 <+695>:	mov    %rdx,-0x87(%rdi)
   0x00007fbe273aeb0e <+702>:	mov    %rdx,-0x7f(%rdi)
   0x00007fbe273aeb12 <+706>:	mov    %rdx,-0x77(%rdi)
   0x00007fbe273aeb16 <+710>:	mov    %rdx,-0x6f(%rdi)
   0x00007fbe273aeb1a <+714>:	mov    %rdx,-0x67(%rdi)
   0x00007fbe273aeb1e <+718>:	mov    %rdx,-0x5f(%rdi)
   0x00007fbe273aeb22 <+722>:	mov    %rdx,-0x57(%rdi)
   0x00007fbe273aeb26 <+726>:	mov    %rdx,-0x4f(%rdi)
   0x00007fbe273aeb2a <+730>:	mov    %rdx,-0x47(%rdi)
   0x00007fbe273aeb2e <+734>:	mov    %rdx,-0x3f(%rdi)
   0x00007fbe273aeb32 <+738>:	mov    %rdx,-0x37(%rdi)
   0x00007fbe273aeb36 <+742>:	mov    %rdx,-0x2f(%rdi)
   0x00007fbe273aeb3a <+746>:	mov    %rdx,-0x27(%rdi)
   0x00007fbe273aeb3e <+750>:	mov    %rdx,-0x1f(%rdi)
   0x00007fbe273aeb42 <+754>:	mov    %rdx,-0x17(%rdi)
   0x00007fbe273aeb46 <+758>:	mov    %rdx,-0xf(%rdi)
   0x00007fbe273aeb4a <+762>:	mov    %edx,-0x7(%rdi)
   0x00007fbe273aeb4d <+765>:	mov    %dx,-0x3(%rdi)
   0x00007fbe273aeb51 <+769>:	mov    %dl,-0x1(%rdi)
   0x00007fbe273aeb54 <+772>:	retq   
   0x00007fbe273aeb55 <+773>:	data32 nopw %cs:0x0(%rax,%rax,1)
   0x00007fbe273aeb60 <+784>:	mov    $0x10,%r10
   0x00007fbe273aeb67 <+791>:	mov    %rdi,%r9
   0x00007fbe273aeb6a <+794>:	and    $0xf,%r9
   0x00007fbe273aeb6e <+798>:	sub    %r9,%r10
   0x00007fbe273aeb71 <+801>:	and    $0xf,%r10
   0x00007fbe273aeb75 <+805>:	add    %r10,%rdi
   0x00007fbe273aeb78 <+808>:	sub    %r10,%r8
   0x00007fbe273aeb7b <+811>:	lea    0x9e(%rip),%r11        # 0x7fbe273aec20 <memset+976>
   0x00007fbe273aeb82 <+818>:	lea    0xba277(%rip),%rcx        # 0x7fbe27468e00
   0x00007fbe273aeb89 <+825>:	movswq (%rcx,%r10,2),%rcx
   0x00007fbe273aeb8e <+830>:	lea    (%rcx,%r11,1),%r11
   0x00007fbe273aeb92 <+834>:	jmpq   *%r11
   0x00007fbe273aeb95 <+837>:	data32 nopw %cs:0x0(%rax,%rax,1)
   0x00007fbe273aeba0 <+848>:	mov    %dl,-0xd(%rdi)
   0x00007fbe273aeba3 <+851>:	mov    %edx,-0xc(%rdi)
   0x00007fbe273aeba6 <+854>:	mov    %rdx,-0x8(%rdi)
   0x00007fbe273aebaa <+858>:	jmp    0x7fbe273aec20 <memset+976>
   0x00007fbe273aebac <+860>:	nopl   0x0(%rax)
   0x00007fbe273aebb0 <+864>:	mov    %dl,-0x9(%rdi)
   0x00007fbe273aebb3 <+867>:	mov    %rdx,-0x8(%rdi)
   0x00007fbe273aebb7 <+871>:	jmp    0x7fbe273aec20 <memset+976>
   0x00007fbe273aebb9 <+873>:	nopl   0x0(%rax)
   0x00007fbe273aebc0 <+880>:	mov    %dl,-0x1(%rdi)
   0x00007fbe273aebc3 <+883>:	jmp    0x7fbe273aec20 <memset+976>
   0x00007fbe273aebc5 <+885>:	data32 nopw %cs:0x0(%rax,%rax,1)
   0x00007fbe273aebd0 <+896>:	mov    %dl,-0xb(%rdi)
   0x00007fbe273aebd3 <+899>:	mov    %dx,-0xa(%rdi)
   0x00007fbe273aebd7 <+903>:	mov    %rdx,-0x8(%rdi)
   0x00007fbe273aebdb <+907>:	jmp    0x7fbe273aec20 <memset+976>
   0x00007fbe273aebdd <+909>:	nopl   (%rax)
   0x00007fbe273aebe0 <+912>:	mov    %dl,-0x3(%rdi)
   0x00007fbe273aebe3 <+915>:	mov    %dx,-0x2(%rdi)
   0x00007fbe273aebe7 <+919>:	jmp    0x7fbe273aec20 <memset+976>
   0x00007fbe273aebe9 <+921>:	nopl   0x0(%rax)
   0x00007fbe273aebf0 <+928>:	mov    %dl,-0x5(%rdi)
   0x00007fbe273aebf3 <+931>:	mov    %edx,-0x4(%rdi)
   0x00007fbe273aebf6 <+934>:	jmp    0x7fbe273aec20 <memset+976>
   0x00007fbe273aebf8 <+936>:	nopl   0x0(%rax,%rax,1)
   0x00007fbe273aec00 <+944>:	mov    %dl,-0xf(%rdi)
   0x00007fbe273aec03 <+947>:	mov    %dx,-0xe(%rdi)
   0x00007fbe273aec07 <+951>:	mov    %edx,-0xc(%rdi)
   0x00007fbe273aec0a <+954>:	mov    %rdx,-0x8(%rdi)
   0x00007fbe273aec0e <+958>:	jmp    0x7fbe273aec20 <memset+976>
   0x00007fbe273aec10 <+960>:	mov    %dl,-0x7(%rdi)
   0x00007fbe273aec13 <+963>:	mov    %dx,-0x6(%rdi)
   0x00007fbe273aec17 <+967>:	mov    %edx,-0x4(%rdi)
   0x00007fbe273aec1a <+970>:	jmp    0x7fbe273aec20 <memset+976>
   0x00007fbe273aec1c <+972>:	nopl   0x0(%rax)
   0x00007fbe273aec20 <+976>:	cmpl   $0x1,0x2fb7ad(%rip)        # 0x7fbe276aa3d4 <__x86_64_preferred_memory_instruction>
   0x00007fbe273aec27 <+983>:	jg     0x7fbe273aedb0 <memset+1376>
   0x00007fbe273aec2d <+989>:	cmp    $0x2000,%r8
   0x00007fbe273aec34 <+996>:	jae    0x7fbe273aecc0 <memset+1136>
   0x00007fbe273aec3a <+1002>:	nopw   0x0(%rax,%rax,1)
   0x00007fbe273aec40 <+1008>:	mov    %r8,%rcx
   0x00007fbe273aec43 <+1011>:	shr    $0x7,%rcx
   0x00007fbe273aec47 <+1015>:	je     0x7fbe273aec9b <memset+1099>
   0x00007fbe273aec49 <+1017>:	nopl   0x0(%rax)
   0x00007fbe273aec50 <+1024>:	dec    %rcx
   0x00007fbe273aec53 <+1027>:	mov    %rdx,(%rdi)
   0x00007fbe273aec56 <+1030>:	mov    %rdx,0x8(%rdi)
   0x00007fbe273aec5a <+1034>:	mov    %rdx,0x10(%rdi)
   0x00007fbe273aec5e <+1038>:	mov    %rdx,0x18(%rdi)
   0x00007fbe273aec62 <+1042>:	mov    %rdx,0x20(%rdi)
   0x00007fbe273aec66 <+1046>:	mov    %rdx,0x28(%rdi)
   0x00007fbe273aec6a <+1050>:	mov    %rdx,0x30(%rdi)
   0x00007fbe273aec6e <+1054>:	mov    %rdx,0x38(%rdi)
   0x00007fbe273aec72 <+1058>:	mov    %rdx,0x40(%rdi)
   0x00007fbe273aec76 <+1062>:	mov    %rdx,0x48(%rdi)
   0x00007fbe273aec7a <+1066>:	mov    %rdx,0x50(%rdi)
   0x00007fbe273aec7e <+1070>:	mov    %rdx,0x58(%rdi)
   0x00007fbe273aec82 <+1074>:	mov    %rdx,0x60(%rdi)
   0x00007fbe273aec86 <+1078>:	mov    %rdx,0x68(%rdi)
   0x00007fbe273aec8a <+1082>:	mov    %rdx,0x70(%rdi)
   0x00007fbe273aec8e <+1086>:	mov    %rdx,0x78(%rdi)
   0x00007fbe273aec92 <+1090>:	lea    0x80(%rdi),%rdi
   0x00007fbe273aec99 <+1097>:	jne    0x7fbe273aec50 <memset+1024>
   0x00007fbe273aec9b <+1099>:	and    $0x7f,%r8d
   0x00007fbe273aec9f <+1103>:	lea    (%rdi,%r8,1),%rdi
   0x00007fbe273aeca3 <+1107>:	lea    -0x40e(%rip),%r11        # 0x7fbe273ae89c <memset+76>
   0x00007fbe273aecaa <+1114>:	lea    0xba01f(%rip),%rcx        # 0x7fbe27468cd0
   0x00007fbe273aecb1 <+1121>:	movswq (%rcx,%r8,2),%rcx
   0x00007fbe273aecb6 <+1126>:	lea    (%rcx,%r11,1),%r11
   0x00007fbe273aecba <+1130>:	jmpq   *%r11
   0x00007fbe273aecbd <+1133>:	nopl   (%rax)
   0x00007fbe273aecc0 <+1136>:	mov    0x2f6441(%rip),%r9d        # 0x7fbe276a5108 <__x86_64_shared_cache_size>
   0x00007fbe273aecc7 <+1143>:	cmp    %r8,%r9
   0x00007fbe273aecca <+1146>:	cmova  %r8,%r9
   0x00007fbe273aecce <+1150>:	jbe    0x7fbe273aece0 <memset+1168>
   0x00007fbe273aecd0 <+1152>:	cmp    $0x10000,%r8
   0x00007fbe273aecd7 <+1159>:	jae    0x7fbe273aec40 <memset+1008>
   0x00007fbe273aecdd <+1165>:	nopl   (%rax)
   0x00007fbe273aece0 <+1168>:	mov    %r9,%rcx
   0x00007fbe273aece3 <+1171>:	and    $0xfffffffffffffff8,%r9
   0x00007fbe273aece7 <+1175>:	shr    $0x3,%rcx
   0x00007fbe273aeceb <+1179>:	je     0x7fbe273aecf4 <memset+1188>
   0x00007fbe273aeced <+1181>:	xchg   %rax,%rdx
=> 0x00007fbe273aecef <+1183>:	rep stos %rax,%es:(%rdi)
   0x00007fbe273aecf2 <+1186>:	xchg   %rax,%rdx
   0x00007fbe273aecf4 <+1188>:	sub    %r9,%r8
   0x00007fbe273aecf7 <+1191>:	ja     0x7fbe273aed20 <memset+1232>
   0x00007fbe273aecf9 <+1193>:	and    $0x7,%r8d
   0x00007fbe273aecfd <+1197>:	lea    (%rdi,%r8,1),%rdi
   0x00007fbe273aed01 <+1201>:	lea    -0x46c(%rip),%r11        # 0x7fbe273ae89c <memset+76>
   0x00007fbe273aed08 <+1208>:	lea    0xb9fc1(%rip),%rcx        # 0x7fbe27468cd0
   0x00007fbe273aed0f <+1215>:	movswq (%rcx,%r8,2),%rcx
   0x00007fbe273aed14 <+1220>:	lea    (%rcx,%r11,1),%r11
   0x00007fbe273aed18 <+1224>:	jmpq   *%r11
   0x00007fbe273aed1b <+1227>:	nopl   0x0(%rax,%rax,1)
   0x00007fbe273aed20 <+1232>:	mov    %r8,%rcx
   0x00007fbe273aed23 <+1235>:	shr    $0x7,%rcx
   0x00007fbe273aed27 <+1239>:	je     0x7fbe273aed8e <memset+1342>
   0x00007fbe273aed29 <+1241>:	nopl   0x0(%rax)
   0x00007fbe273aed30 <+1248>:	dec    %rcx
   0x00007fbe273aed33 <+1251>:	movnti %rdx,(%rdi)
   0x00007fbe273aed37 <+1255>:	movnti %rdx,0x8(%rdi)
   0x00007fbe273aed3c <+1260>:	movnti %rdx,0x10(%rdi)
   0x00007fbe273aed41 <+1265>:	movnti %rdx,0x18(%rdi)
   0x00007fbe273aed46 <+1270>:	movnti %rdx,0x20(%rdi)
   0x00007fbe273aed4b <+1275>:	movnti %rdx,0x28(%rdi)
   0x00007fbe273aed50 <+1280>:	movnti %rdx,0x30(%rdi)
   0x00007fbe273aed55 <+1285>:	movnti %rdx,0x38(%rdi)
   0x00007fbe273aed5a <+1290>:	movnti %rdx,0x40(%rdi)
   0x00007fbe273aed5f <+1295>:	movnti %rdx,0x48(%rdi)
   0x00007fbe273aed64 <+1300>:	movnti %rdx,0x50(%rdi)
   0x00007fbe273aed69 <+1305>:	movnti %rdx,0x58(%rdi)
   0x00007fbe273aed6e <+1310>:	movnti %rdx,0x60(%rdi)
   0x00007fbe273aed73 <+1315>:	movnti %rdx,0x68(%rdi)
   0x00007fbe273aed78 <+1320>:	movnti %rdx,0x70(%rdi)
   0x00007fbe273aed7d <+1325>:	movnti %rdx,0x78(%rdi)
   0x00007fbe273aed82 <+1330>:	lea    0x80(%rdi),%rdi
   0x00007fbe273aed89 <+1337>:	jne    0x7fbe273aed30 <memset+1248>
   0x00007fbe273aed8b <+1339>:	sfence 
   0x00007fbe273aed8e <+1342>:	and    $0x7f,%r8d
   0x00007fbe273aed92 <+1346>:	lea    (%rdi,%r8,1),%rdi
   0x00007fbe273aed96 <+1350>:	lea    -0x501(%rip),%r11        # 0x7fbe273ae89c <memset+76>
   0x00007fbe273aed9d <+1357>:	lea    0xb9f2c(%rip),%rcx        # 0x7fbe27468cd0
   0x00007fbe273aeda4 <+1364>:	movswq (%rcx,%r8,2),%rcx
   0x00007fbe273aeda9 <+1369>:	lea    (%rcx,%r11,1),%r11
   0x00007fbe273aedad <+1373>:	jmpq   *%r11
   0x00007fbe273aedb0 <+1376>:	movq   %rdx,%xmm0
   0x00007fbe273aedb5 <+1381>:	punpcklqdq %xmm0,%xmm0
   0x00007fbe273aedb9 <+1385>:	cmp    $0xb0,%r8
   0x00007fbe273aedc0 <+1392>:	jge    0x7fbe273af290 <memset+2624>
   0x00007fbe273aedc6 <+1398>:	add    %r8,%rdi
   0x00007fbe273aedc9 <+1401>:	lea    0x53(%rip),%r9        # 0x7fbe273aee23 <memset+1491>
   0x00007fbe273aedd0 <+1408>:	lea    0xba049(%rip),%rcx        # 0x7fbe27468e20
   0x00007fbe273aedd7 <+1415>:	movswq (%rcx,%r8,2),%rcx
   0x00007fbe273aeddc <+1420>:	lea    (%rcx,%r9,1),%r9
   0x00007fbe273aede0 <+1424>:	jmpq   *%r9
   0x00007fbe273aede3 <+1427>:	movdqa %xmm0,-0xb0(%rdi)
   0x00007fbe273aedeb <+1435>:	movdqa %xmm0,-0xa0(%rdi)
   0x00007fbe273aedf3 <+1443>:	movdqa %xmm0,-0x90(%rdi)
   0x00007fbe273aedfb <+1451>:	movdqa %xmm0,-0x80(%rdi)
   0x00007fbe273aee00 <+1456>:	movdqa %xmm0,-0x70(%rdi)
   0x00007fbe273aee05 <+1461>:	movdqa %xmm0,-0x60(%rdi)
   0x00007fbe273aee0a <+1466>:	movdqa %xmm0,-0x50(%rdi)
   0x00007fbe273aee0f <+1471>:	movdqa %xmm0,-0x40(%rdi)
   0x00007fbe273aee14 <+1476>:	movdqa %xmm0,-0x30(%rdi)
   0x00007fbe273aee19 <+1481>:	movdqa %xmm0,-0x20(%rdi)
   0x00007fbe273aee1e <+1486>:	movdqa %xmm0,-0x10(%rdi)
   0x00007fbe273aee23 <+1491>:	retq   
   0x00007fbe273aee24 <+1492>:	movdqa %xmm0,-0xb1(%rdi)
   0x00007fbe273aee2c <+1500>:	movdqa %xmm0,-0xa1(%rdi)
   0x00007fbe273aee34 <+1508>:	movdqa %xmm0,-0x91(%rdi)
   0x00007fbe273aee3c <+1516>:	movdqa %xmm0,-0x81(%rdi)
   0x00007fbe273aee44 <+1524>:	movdqa %xmm0,-0x71(%rdi)
   0x00007fbe273aee49 <+1529>:	movdqa %xmm0,-0x61(%rdi)
   0x00007fbe273aee4e <+1534>:	movdqa %xmm0,-0x51(%rdi)
   0x00007fbe273aee53 <+1539>:	movdqa %xmm0,-0x41(%rdi)
   0x00007fbe273aee58 <+1544>:	movdqa %xmm0,-0x31(%rdi)
   0x00007fbe273aee5d <+1549>:	movdqa %xmm0,-0x21(%rdi)
   0x00007fbe273aee62 <+1554>:	movdqa %xmm0,-0x11(%rdi)
   0x00007fbe273aee67 <+1559>:	mov    %dl,-0x1(%rdi)
   0x00007fbe273aee6a <+1562>:	retq   
   0x00007fbe273aee6b <+1563>:	movdqa %xmm0,-0xb2(%rdi)
   0x00007fbe273aee73 <+1571>:	movdqa %xmm0,-0xa2(%rdi)
   0x00007fbe273aee7b <+1579>:	movdqa %xmm0,-0x92(%rdi)
   0x00007fbe273aee83 <+1587>:	movdqa %xmm0,-0x82(%rdi)
   0x00007fbe273aee8b <+1595>:	movdqa %xmm0,-0x72(%rdi)
   0x00007fbe273aee90 <+1600>:	movdqa %xmm0,-0x62(%rdi)
   0x00007fbe273aee95 <+1605>:	movdqa %xmm0,-0x52(%rdi)
   0x00007fbe273aee9a <+1610>:	movdqa %xmm0,-0x42(%rdi)
   0x00007fbe273aee9f <+1615>:	movdqa %xmm0,-0x32(%rdi)
   0x00007fbe273aeea4 <+1620>:	movdqa %xmm0,-0x22(%rdi)
   0x00007fbe273aeea9 <+1625>:	movdqa %xmm0,-0x12(%rdi)
   0x00007fbe273aeeae <+1630>:	mov    %dx,-0x2(%rdi)
   0x00007fbe273aeeb2 <+1634>:	retq   
   0x00007fbe273aeeb3 <+1635>:	movdqa %xmm0,-0xb3(%rdi)
   0x00007fbe273aeebb <+1643>:	movdqa %xmm0,-0xa3(%rdi)
   0x00007fbe273aeec3 <+1651>:	movdqa %xmm0,-0x93(%rdi)
   0x00007fbe273aeecb <+1659>:	movdqa %xmm0,-0x83(%rdi)
   0x00007fbe273aeed3 <+1667>:	movdqa %xmm0,-0x73(%rdi)
   0x00007fbe273aeed8 <+1672>:	movdqa %xmm0,-0x63(%rdi)
   0x00007fbe273aeedd <+1677>:	movdqa %xmm0,-0x53(%rdi)
   0x00007fbe273aeee2 <+1682>:	movdqa %xmm0,-0x43(%rdi)
   0x00007fbe273aeee7 <+1687>:	movdqa %xmm0,-0x33(%rdi)
   0x00007fbe273aeeec <+1692>:	movdqa %xmm0,-0x23(%rdi)
   0x00007fbe273aeef1 <+1697>:	movdqa %xmm0,-0x13(%rdi)
   0x00007fbe273aeef6 <+1702>:	mov    %dx,-0x3(%rdi)
   0x00007fbe273aeefa <+1706>:	mov    %dl,-0x1(%rdi)
   0x00007fbe273aeefd <+1709>:	retq   
   0x00007fbe273aeefe <+1710>:	movdqa %xmm0,-0xb4(%rdi)
   0x00007fbe273aef06 <+1718>:	movdqa %xmm0,-0xa4(%rdi)
   0x00007fbe273aef0e <+1726>:	movdqa %xmm0,-0x94(%rdi)
   0x00007fbe273aef16 <+1734>:	movdqa %xmm0,-0x84(%rdi)
   0x00007fbe273aef1e <+1742>:	movdqa %xmm0,-0x74(%rdi)
   0x00007fbe273aef23 <+1747>:	movdqa %xmm0,-0x64(%rdi)
   0x00007fbe273aef28 <+1752>:	movdqa %xmm0,-0x54(%rdi)
   0x00007fbe273aef2d <+1757>:	movdqa %xmm0,-0x44(%rdi)
   0x00007fbe273aef32 <+1762>:	movdqa %xmm0,-0x34(%rdi)
   0x00007fbe273aef37 <+1767>:	movdqa %xmm0,-0x24(%rdi)
   0x00007fbe273aef3c <+1772>:	movdqa %xmm0,-0x14(%rdi)
   0x00007fbe273aef41 <+1777>:	mov    %edx,-0x4(%rdi)
   0x00007fbe273aef44 <+1780>:	retq   
   0x00007fbe273aef45 <+1781>:	movdqa %xmm0,-0xb5(%rdi)
   0x00007fbe273aef4d <+1789>:	movdqa %xmm0,-0xa5(%rdi)
   0x00007fbe273aef55 <+1797>:	movdqa %xmm0,-0x95(%rdi)
   0x00007fbe273aef5d <+1805>:	movdqa %xmm0,-0x85(%rdi)
   0x00007fbe273aef65 <+1813>:	movdqa %xmm0,-0x75(%rdi)
   0x00007fbe273aef6a <+1818>:	movdqa %xmm0,-0x65(%rdi)
   0x00007fbe273aef6f <+1823>:	movdqa %xmm0,-0x55(%rdi)
   0x00007fbe273aef74 <+1828>:	movdqa %xmm0,-0x45(%rdi)
   0x00007fbe273aef79 <+1833>:	movdqa %xmm0,-0x35(%rdi)
   0x00007fbe273aef7e <+1838>:	movdqa %xmm0,-0x25(%rdi)
   0x00007fbe273aef83 <+1843>:	movdqa %xmm0,-0x15(%rdi)
   0x00007fbe273aef88 <+1848>:	mov    %edx,-0x5(%rdi)
   0x00007fbe273aef8b <+1851>:	mov    %dl,-0x1(%rdi)
   0x00007fbe273aef8e <+1854>:	retq   
   0x00007fbe273aef8f <+1855>:	movdqa %xmm0,-0xb6(%rdi)
   0x00007fbe273aef97 <+1863>:	movdqa %xmm0,-0xa6(%rdi)
   0x00007fbe273aef9f <+1871>:	movdqa %xmm0,-0x96(%rdi)
   0x00007fbe273aefa7 <+1879>:	movdqa %xmm0,-0x86(%rdi)
   0x00007fbe273aefaf <+1887>:	movdqa %xmm0,-0x76(%rdi)
   0x00007fbe273aefb4 <+1892>:	movdqa %xmm0,-0x66(%rdi)
   0x00007fbe273aefb9 <+1897>:	movdqa %xmm0,-0x56(%rdi)
   0x00007fbe273aefbe <+1902>:	movdqa %xmm0,-0x46(%rdi)
   0x00007fbe273aefc3 <+1907>:	movdqa %xmm0,-0x36(%rdi)
   0x00007fbe273aefc8 <+1912>:	movdqa %xmm0,-0x26(%rdi)
   0x00007fbe273aefcd <+1917>:	movdqa %xmm0,-0x16(%rdi)
   0x00007fbe273aefd2 <+1922>:	mov    %edx,-0x6(%rdi)
   0x00007fbe273aefd5 <+1925>:	mov    %dx,-0x2(%rdi)
   0x00007fbe273aefd9 <+1929>:	retq   
   0x00007fbe273aefda <+1930>:	movdqa %xmm0,-0xb7(%rdi)
   0x00007fbe273aefe2 <+1938>:	movdqa %xmm0,-0xa7(%rdi)
   0x00007fbe273aefea <+1946>:	movdqa %xmm0,-0x97(%rdi)
   0x00007fbe273aeff2 <+1954>:	movdqa %xmm0,-0x87(%rdi)
   0x00007fbe273aeffa <+1962>:	movdqa %xmm0,-0x77(%rdi)
   0x00007fbe273aefff <+1967>:	movdqa %xmm0,-0x67(%rdi)
   0x00007fbe273af004 <+1972>:	movdqa %xmm0,-0x57(%rdi)
   0x00007fbe273af009 <+1977>:	movdqa %xmm0,-0x47(%rdi)
   0x00007fbe273af00e <+1982>:	movdqa %xmm0,-0x37(%rdi)
   0x00007fbe273af013 <+1987>:	movdqa %xmm0,-0x27(%rdi)
   0x00007fbe273af018 <+1992>:	movdqa %xmm0,-0x17(%rdi)
   0x00007fbe273af01d <+1997>:	mov    %edx,-0x7(%rdi)
   0x00007fbe273af020 <+2000>:	mov    %dx,-0x3(%rdi)
   0x00007fbe273af024 <+2004>:	mov    %dl,-0x1(%rdi)
   0x00007fbe273af027 <+2007>:	retq   
   0x00007fbe273af028 <+2008>:	movdqa %xmm0,-0xb8(%rdi)
   0x00007fbe273af030 <+2016>:	movdqa %xmm0,-0xa8(%rdi)
   0x00007fbe273af038 <+2024>:	movdqa %xmm0,-0x98(%rdi)
   0x00007fbe273af040 <+2032>:	movdqa %xmm0,-0x88(%rdi)
   0x00007fbe273af048 <+2040>:	movdqa %xmm0,-0x78(%rdi)
   0x00007fbe273af04d <+2045>:	movdqa %xmm0,-0x68(%rdi)
   0x00007fbe273af052 <+2050>:	movdqa %xmm0,-0x58(%rdi)
   0x00007fbe273af057 <+2055>:	movdqa %xmm0,-0x48(%rdi)
   0x00007fbe273af05c <+2060>:	movdqa %xmm0,-0x38(%rdi)
   0x00007fbe273af061 <+2065>:	movdqa %xmm0,-0x28(%rdi)
   0x00007fbe273af066 <+2070>:	movdqa %xmm0,-0x18(%rdi)
   0x00007fbe273af06b <+2075>:	mov    %rdx,-0x8(%rdi)
   0x00007fbe273af06f <+2079>:	retq   
   0x00007fbe273af070 <+2080>:	movdqa %xmm0,-0xb9(%rdi)
   0x00007fbe273af078 <+2088>:	movdqa %xmm0,-0xa9(%rdi)
   0x00007fbe273af080 <+2096>:	movdqa %xmm0,-0x99(%rdi)
   0x00007fbe273af088 <+2104>:	movdqa %xmm0,-0x89(%rdi)
   0x00007fbe273af090 <+2112>:	movdqa %xmm0,-0x79(%rdi)
   0x00007fbe273af095 <+2117>:	movdqa %xmm0,-0x69(%rdi)
   0x00007fbe273af09a <+2122>:	movdqa %xmm0,-0x59(%rdi)
   0x00007fbe273af09f <+2127>:	movdqa %xmm0,-0x49(%rdi)
   0x00007fbe273af0a4 <+2132>:	movdqa %xmm0,-0x39(%rdi)
   0x00007fbe273af0a9 <+2137>:	movdqa %xmm0,-0x29(%rdi)
   0x00007fbe273af0ae <+2142>:	movdqa %xmm0,-0x19(%rdi)
   0x00007fbe273af0b3 <+2147>:	mov    %rdx,-0x9(%rdi)
   0x00007fbe273af0b7 <+2151>:	mov    %dl,-0x1(%rdi)
   0x00007fbe273af0ba <+2154>:	retq   
   0x00007fbe273af0bb <+2155>:	movdqa %xmm0,-0xba(%rdi)
   0x00007fbe273af0c3 <+2163>:	movdqa %xmm0,-0xaa(%rdi)
   0x00007fbe273af0cb <+2171>:	movdqa %xmm0,-0x9a(%rdi)
   0x00007fbe273af0d3 <+2179>:	movdqa %xmm0,-0x8a(%rdi)
   0x00007fbe273af0db <+2187>:	movdqa %xmm0,-0x7a(%rdi)
   0x00007fbe273af0e0 <+2192>:	movdqa %xmm0,-0x6a(%rdi)
   0x00007fbe273af0e5 <+2197>:	movdqa %xmm0,-0x5a(%rdi)
   0x00007fbe273af0ea <+2202>:	movdqa %xmm0,-0x4a(%rdi)
   0x00007fbe273af0ef <+2207>:	movdqa %xmm0,-0x3a(%rdi)
   0x00007fbe273af0f4 <+2212>:	movdqa %xmm0,-0x2a(%rdi)
   0x00007fbe273af0f9 <+2217>:	movdqa %xmm0,-0x1a(%rdi)
   0x00007fbe273af0fe <+2222>:	mov    %rdx,-0xa(%rdi)
   0x00007fbe273af102 <+2226>:	mov    %dx,-0x2(%rdi)
   0x00007fbe273af106 <+2230>:	retq   
   0x00007fbe273af107 <+2231>:	movdqa %xmm0,-0xbb(%rdi)
   0x00007fbe273af10f <+2239>:	movdqa %xmm0,-0xab(%rdi)
   0x00007fbe273af117 <+2247>:	movdqa %xmm0,-0x9b(%rdi)
   0x00007fbe273af11f <+2255>:	movdqa %xmm0,-0x8b(%rdi)
   0x00007fbe273af127 <+2263>:	movdqa %xmm0,-0x7b(%rdi)
   0x00007fbe273af12c <+2268>:	movdqa %xmm0,-0x6b(%rdi)
   0x00007fbe273af131 <+2273>:	movdqa %xmm0,-0x5b(%rdi)
   0x00007fbe273af136 <+2278>:	movdqa %xmm0,-0x4b(%rdi)
   0x00007fbe273af13b <+2283>:	movdqa %xmm0,-0x3b(%rdi)
   0x00007fbe273af140 <+2288>:	movdqa %xmm0,-0x2b(%rdi)
   0x00007fbe273af145 <+2293>:	movdqa %xmm0,-0x1b(%rdi)
   0x00007fbe273af14a <+2298>:	mov    %rdx,-0xb(%rdi)
   0x00007fbe273af14e <+2302>:	mov    %dx,-0x3(%rdi)
   0x00007fbe273af152 <+2306>:	mov    %dl,-0x1(%rdi)
   0x00007fbe273af155 <+2309>:	retq   
   0x00007fbe273af156 <+2310>:	movdqa %xmm0,-0xbc(%rdi)
   0x00007fbe273af15e <+2318>:	movdqa %xmm0,-0xac(%rdi)
   0x00007fbe273af166 <+2326>:	movdqa %xmm0,-0x9c(%rdi)
   0x00007fbe273af16e <+2334>:	movdqa %xmm0,-0x8c(%rdi)
   0x00007fbe273af176 <+2342>:	movdqa %xmm0,-0x7c(%rdi)
   0x00007fbe273af17b <+2347>:	movdqa %xmm0,-0x6c(%rdi)
   0x00007fbe273af180 <+2352>:	movdqa %xmm0,-0x5c(%rdi)
   0x00007fbe273af185 <+2357>:	movdqa %xmm0,-0x4c(%rdi)
   0x00007fbe273af18a <+2362>:	movdqa %xmm0,-0x3c(%rdi)
   0x00007fbe273af18f <+2367>:	movdqa %xmm0,-0x2c(%rdi)
   0x00007fbe273af194 <+2372>:	movdqa %xmm0,-0x1c(%rdi)
   0x00007fbe273af199 <+2377>:	mov    %rdx,-0xc(%rdi)
   0x00007fbe273af19d <+2381>:	mov    %edx,-0x4(%rdi)
   0x00007fbe273af1a0 <+2384>:	retq   
   0x00007fbe273af1a1 <+2385>:	movdqa %xmm0,-0xbd(%rdi)
   0x00007fbe273af1a9 <+2393>:	movdqa %xmm0,-0xad(%rdi)
   0x00007fbe273af1b1 <+2401>:	movdqa %xmm0,-0x9d(%rdi)
   0x00007fbe273af1b9 <+2409>:	movdqa %xmm0,-0x8d(%rdi)
   0x00007fbe273af1c1 <+2417>:	movdqa %xmm0,-0x7d(%rdi)
   0x00007fbe273af1c6 <+2422>:	movdqa %xmm0,-0x6d(%rdi)
   0x00007fbe273af1cb <+2427>:	movdqa %xmm0,-0x5d(%rdi)
   0x00007fbe273af1d0 <+2432>:	movdqa %xmm0,-0x4d(%rdi)
   0x00007fbe273af1d5 <+2437>:	movdqa %xmm0,-0x3d(%rdi)
   0x00007fbe273af1da <+2442>:	movdqa %xmm0,-0x2d(%rdi)
   0x00007fbe273af1df <+2447>:	movdqa %xmm0,-0x1d(%rdi)
   0x00007fbe273af1e4 <+2452>:	mov    %rdx,-0xd(%rdi)
   0x00007fbe273af1e8 <+2456>:	mov    %edx,-0x5(%rdi)
   0x00007fbe273af1eb <+2459>:	mov    %dl,-0x1(%rdi)
   0x00007fbe273af1ee <+2462>:	retq   
   0x00007fbe273af1ef <+2463>:	movdqa %xmm0,-0xbe(%rdi)
   0x00007fbe273af1f7 <+2471>:	movdqa %xmm0,-0xae(%rdi)
   0x00007fbe273af1ff <+2479>:	movdqa %xmm0,-0x9e(%rdi)
   0x00007fbe273af207 <+2487>:	movdqa %xmm0,-0x8e(%rdi)
   0x00007fbe273af20f <+2495>:	movdqa %xmm0,-0x7e(%rdi)
   0x00007fbe273af214 <+2500>:	movdqa %xmm0,-0x6e(%rdi)
   0x00007fbe273af219 <+2505>:	movdqa %xmm0,-0x5e(%rdi)
   0x00007fbe273af21e <+2510>:	movdqa %xmm0,-0x4e(%rdi)
   0x00007fbe273af223 <+2515>:	movdqa %xmm0,-0x3e(%rdi)
   0x00007fbe273af228 <+2520>:	movdqa %xmm0,-0x2e(%rdi)
   0x00007fbe273af22d <+2525>:	movdqa %xmm0,-0x1e(%rdi)
   0x00007fbe273af232 <+2530>:	mov    %rdx,-0xe(%rdi)
   0x00007fbe273af236 <+2534>:	mov    %edx,-0x6(%rdi)
   0x00007fbe273af239 <+2537>:	mov    %dx,-0x2(%rdi)
   0x00007fbe273af23d <+2541>:	retq   
   0x00007fbe273af23e <+2542>:	movdqa %xmm0,-0xbf(%rdi)
   0x00007fbe273af246 <+2550>:	movdqa %xmm0,-0xaf(%rdi)
   0x00007fbe273af24e <+2558>:	movdqa %xmm0,-0x9f(%rdi)
   0x00007fbe273af256 <+2566>:	movdqa %xmm0,-0x8f(%rdi)
   0x00007fbe273af25e <+2574>:	movdqa %xmm0,-0x7f(%rdi)
   0x00007fbe273af263 <+2579>:	movdqa %xmm0,-0x6f(%rdi)
   0x00007fbe273af268 <+2584>:	movdqa %xmm0,-0x5f(%rdi)
   0x00007fbe273af26d <+2589>:	movdqa %xmm0,-0x4f(%rdi)
   0x00007fbe273af272 <+2594>:	movdqa %xmm0,-0x3f(%rdi)
   0x00007fbe273af277 <+2599>:	movdqa %xmm0,-0x2f(%rdi)
   0x00007fbe273af27c <+2604>:	movdqa %xmm0,-0x1f(%rdi)
   0x00007fbe273af281 <+2609>:	mov    %rdx,-0xf(%rdi)
   0x00007fbe273af285 <+2613>:	mov    %edx,-0x7(%rdi)
   0x00007fbe273af288 <+2616>:	mov    %dx,-0x3(%rdi)
   0x00007fbe273af28c <+2620>:	mov    %dl,-0x1(%rdi)
   0x00007fbe273af28f <+2623>:	retq   
   0x00007fbe273af290 <+2624>:	mov    0x2f5e71(%rip),%r9d        # 0x7fbe276a5108 <__x86_64_shared_cache_size>
   0x00007fbe273af297 <+2631>:	cmp    %r9,%r8
   0x00007fbe273af29a <+2634>:	jg     0x7fbe273af300 <memset+2736>
   0x00007fbe273af29c <+2636>:	nopl   0x0(%rax)
   0x00007fbe273af2a0 <+2640>:	lea    -0x80(%r8),%r8
   0x00007fbe273af2a4 <+2644>:	cmp    $0x80,%r8
   0x00007fbe273af2ab <+2651>:	movdqa %xmm0,(%rdi)
   0x00007fbe273af2af <+2655>:	movdqa %xmm0,0x10(%rdi)
   0x00007fbe273af2b4 <+2660>:	movdqa %xmm0,0x20(%rdi)
   0x00007fbe273af2b9 <+2665>:	movdqa %xmm0,0x30(%rdi)
   0x00007fbe273af2be <+2670>:	movdqa %xmm0,0x40(%rdi)
   0x00007fbe273af2c3 <+2675>:	movdqa %xmm0,0x50(%rdi)
   0x00007fbe273af2c8 <+2680>:	movdqa %xmm0,0x60(%rdi)
   0x00007fbe273af2cd <+2685>:	movdqa %xmm0,0x70(%rdi)
   0x00007fbe273af2d2 <+2690>:	lea    0x80(%rdi),%rdi
   0x00007fbe273af2d9 <+2697>:	jge    0x7fbe273af2a0 <memset+2640>
   0x00007fbe273af2db <+2699>:	add    %r8,%rdi
   0x00007fbe273af2de <+2702>:	lea    -0x4c2(%rip),%r11        # 0x7fbe273aee23 <memset+1491>
   0x00007fbe273af2e5 <+2709>:	lea    0xb9b34(%rip),%rcx        # 0x7fbe27468e20
   0x00007fbe273af2ec <+2716>:	movswq (%rcx,%r8,2),%rcx
   0x00007fbe273af2f1 <+2721>:	lea    (%rcx,%r11,1),%r11
   0x00007fbe273af2f5 <+2725>:	jmpq   *%r11
   0x00007fbe273af2f8 <+2728>:	nopl   0x0(%rax,%rax,1)
   0x00007fbe273af300 <+2736>:	cmp    $0x0,%r9
   0x00007fbe273af304 <+2740>:	je     0x7fbe273af2a0 <memset+2640>
   0x00007fbe273af306 <+2742>:	jmp    0x7fbe273af310 <memset+2752>
   0x00007fbe273af308 <+2744>:	nopl   0x0(%rax,%rax,1)
   0x00007fbe273af310 <+2752>:	lea    -0x80(%r8),%r8
   0x00007fbe273af314 <+2756>:	cmp    $0x80,%r8
   0x00007fbe273af31b <+2763>:	movntdq %xmm0,(%rdi)
   0x00007fbe273af31f <+2767>:	movntdq %xmm0,0x10(%rdi)
   0x00007fbe273af324 <+2772>:	movntdq %xmm0,0x20(%rdi)
   0x00007fbe273af329 <+2777>:	movntdq %xmm0,0x30(%rdi)
   0x00007fbe273af32e <+2782>:	movntdq %xmm0,0x40(%rdi)
   0x00007fbe273af333 <+2787>:	movntdq %xmm0,0x50(%rdi)
   0x00007fbe273af338 <+2792>:	movntdq %xmm0,0x60(%rdi)
   0x00007fbe273af33d <+2797>:	movntdq %xmm0,0x70(%rdi)
   0x00007fbe273af342 <+2802>:	lea    0x80(%rdi),%rdi
   0x00007fbe273af349 <+2809>:	jge    0x7fbe273af310 <memset+2752>
   0x00007fbe273af34b <+2811>:	sfence 
   0x00007fbe273af34e <+2814>:	add    %r8,%rdi
   0x00007fbe273af351 <+2817>:	lea    -0x535(%rip),%r11        # 0x7fbe273aee23 <memset+1491>
   0x00007fbe273af358 <+2824>:	lea    0xb9ac1(%rip),%rcx        # 0x7fbe27468e20
   0x00007fbe273af35f <+2831>:	movswq (%rcx,%r8,2),%rcx
   0x00007fbe273af364 <+2836>:	lea    (%rcx,%r11,1),%r11
   0x00007fbe273af368 <+2840>:	jmpq   *%r11
End of assembler dump.

reproduce
-----
1. Add system monitor applet to gnome panel with "Add to panel" option
2.
3.



abrt.log (42,633 bytes)   
toracat

toracat

2011-07-13 21:42

manager   ~0012961

I can confirm the crash.

I also found that you can add the applet without an issue if you go through :

Applications => System Tools => System Monitor

and right-click on the "System Monitor" and select "Add this launcher to panel"
toracat

toracat

2011-07-14 01:31

manager   ~0012962

I have rebuilt gnome-applets and updated my test system with it. This seems to have fixed the crash problem. No code change, just a rebuild. This is because I suspected that gnome-applets might have to be built _after_ gnome-system-monitor.

Anyone wishing to test the rebuilt version can download it from:

http://centos.toracat.org/misc/CentOS-6/gnome-applets/

After installing the package, either restart X or reboot the system to be sure. Your feedback appreciated.
DrLove73

DrLove73

2011-07-14 13:29

reporter   ~0012974

Rebuilt package works as expected. All I had to do is to use "Add to panel" without any reboot or restart.
toracat

toracat

2011-07-14 14:18

manager   ~0012976

Thanks for the feedback.

Karanbir, gnome-applets needs rebuilding.
dennis

dennis

2011-07-14 16:46

reporter   ~0012977

Yep, I can confirm as well that after installing the new package and logging out and back in again I am able to add the applet without a problem. Thanks!
toracat

toracat

2011-07-14 16:49

manager   ~0012978

Thanks, dennis, for you feedback.
mbaudier

mbaudier

2011-08-03 17:58

reporter   ~0013081

I have the same problem.
Is there a plan for an updated package?
(no hurry, just to make sure this is on track)
toracat

toracat

2011-08-03 21:19

manager   ~0013082

Reminder sent to: kbsingh@karan.org

Karanbir, any chance to get the rebuild done?
GlennJohnson

GlennJohnson

2011-08-16 10:28

reporter   ~0013120

Works as expected Toracat. Nice work.
toracat

toracat

2011-08-16 14:59

manager   ~0013121

Thanks, GlennJohnson, for your note.

Karanbir? Could you rebuild gnome-applets to rectify the issue?
misiu_mp

misiu_mp

2011-09-06 16:41

reporter   ~0013200

I confirm the bug for the 32bit version of centos 6.
The binaries provided by toracat work well.
toracat

toracat

2011-09-06 16:49

manager   ~0013201

Thanks, misiu_mp, for the confirmation note.
toracat

toracat

2011-09-06 16:54

manager   ~0013202

Not sure if the devs would do this long-awaited rebuilding at this point. So, I tagged this bug report with "QA-6.1". Hopefully the issue gets rectified in the upcoming 6.1.
toracat

toracat

2011-09-28 16:44

manager   ~0013416

The package has been rebuilt and made available through the cr repo as:

gnome-applets-2.28.0-7.el6.centos

This has corrected the issue reported here.
toracat

toracat

2011-09-29 01:22

manager   ~0013422

Thanks everyone who helped by testing. Closing as 'fixed'.

Issue History

Date Modified Username Field Change
2011-07-12 22:01 dennis New Issue
2011-07-13 19:14 DrLove73 Note Added: 0012960
2011-07-13 19:29 DrLove73 File Added: abrt.log
2011-07-13 21:42 toracat Note Added: 0012961
2011-07-13 21:42 toracat Status new => confirmed
2011-07-14 01:31 toracat Note Added: 0012962
2011-07-14 01:31 toracat Status confirmed => feedback
2011-07-14 13:29 DrLove73 Note Added: 0012974
2011-07-14 14:18 toracat Note Added: 0012976
2011-07-14 14:18 toracat Status feedback => assigned
2011-07-14 16:46 dennis Note Added: 0012977
2011-07-14 16:49 toracat Note Added: 0012978
2011-07-24 04:28 toracat Relationship added has duplicate 0004998
2011-08-03 17:58 mbaudier Note Added: 0013081
2011-08-03 21:19 toracat Note Added: 0013082
2011-08-16 10:28 GlennJohnson Note Added: 0013120
2011-08-16 14:59 toracat Note Added: 0013121
2011-09-06 16:41 misiu_mp Note Added: 0013200
2011-09-06 16:49 toracat Note Added: 0013201
2011-09-06 16:50 toracat Tag Attached: QA-6.1
2011-09-06 16:54 toracat Note Added: 0013202
2011-09-28 16:44 toracat Note Added: 0013416
2011-09-29 01:21 toracat Tag Detached: QA-6.1
2011-09-29 01:22 toracat Note Added: 0013422
2011-09-29 01:22 toracat Status assigned => resolved
2011-09-29 01:22 toracat Resolution open => fixed
2011-10-21 16:13 torakitty Tag Attached: QA-6.1